Sat, 25 Jun 2022 05:22:49 UTC

Information for RPM pygtk2-2.24.0-24.module_el8.0.0+36+bb6a76a2.ppc64le.rpm

ID59434
Namepygtk2
Version2.24.0
Release24.module_el8.0.0+36+bb6a76a2
Epoch
Archppc64le
SummaryPython bindings for GTK+
DescriptionPyGTK is an extension module for Python that gives you access to the GTK+ widget set. Just about anything you can write in C with GTK+ you can write in Python with PyGTK (within reason), but with all the benefits of using a high-level scripting language.
Build Time2019-06-24 14:33:02 GMT
Size966246
bbbf6e5580f909659c30166f178875c9
LicenseLGPLv2+
Buildrootmodule-gimp-2.8-8000020190624133736-fa688acd-build-22000-1017
Provides
pygtk2 = 2.24.0-24.module_el8.0.0+36+bb6a76a2
pygtk2(ppc-64) = 2.24.0-24.module_el8.0.0+36+bb6a76a2
Obsoletes
gnome-python2-applet < 2.32.0-5
Conflicts No Conflicts
Requires
/usr/bin/python2
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libcairo.so.2()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgdk-x11-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-x11-2.0.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
pygobject2
python(abi) = 2.7
python2-cairo
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 144 >>>
Name ascending sort Size
/usr/bin/pygtk-demo189
/usr/lib/.build-id0
/usr/lib/.build-id/490
/usr/lib/.build-id/49/9e57d33b5f5a9b52ff2b77caf7d683c8477d1669
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/548c38b4a063160a681b5ceb861350d107341260
/usr/lib/.build-id/680
/usr/lib/.build-id/68/7665dcbd550a355138e132811b743cc1aeea0a62
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/5cc41406417f92da962bde7b7e33cfa4d082fa67
/usr/lib/.build-id/b80
/usr/lib/.build-id/b8/c0ac5c95c2aa88983102aa5ca3c3ae73b8d4f365
/usr/lib64/pygtk0
/usr/lib64/pygtk/2.00
/usr/lib64/pygtk/2.0/demos0
/usr/lib64/pygtk/2.0/demos/__init__.py627
/usr/lib64/pygtk/2.0/demos/__init__.pyc718
/usr/lib64/pygtk/2.0/demos/__init__.pyo718
/usr/lib64/pygtk/2.0/demos/appwindow.py11602
/usr/lib64/pygtk/2.0/demos/appwindow.pyc9493
/usr/lib64/pygtk/2.0/demos/appwindow.pyo9493
/usr/lib64/pygtk/2.0/demos/buttonbox.py2538
/usr/lib64/pygtk/2.0/demos/buttonbox.pyc2874
/usr/lib64/pygtk/2.0/demos/buttonbox.pyo2874
/usr/lib64/pygtk/2.0/demos/changedisplay.py13932
/usr/lib64/pygtk/2.0/demos/changedisplay.pyc14966
/usr/lib64/pygtk/2.0/demos/changedisplay.pyo14966
/usr/lib64/pygtk/2.0/demos/colorsel.py2059
/usr/lib64/pygtk/2.0/demos/colorsel.pyc2739
/usr/lib64/pygtk/2.0/demos/colorsel.pyo2739
/usr/lib64/pygtk/2.0/demos/dialogs.py4102
/usr/lib64/pygtk/2.0/demos/dialogs.pyc4203
/usr/lib64/pygtk/2.0/demos/dialogs.pyo4203
/usr/lib64/pygtk/2.0/demos/dnd.py7282
/usr/lib64/pygtk/2.0/demos/dnd.pyc7834
/usr/lib64/pygtk/2.0/demos/dnd.pyo7834
/usr/lib64/pygtk/2.0/demos/dndpixmap.py13758
/usr/lib64/pygtk/2.0/demos/dndpixmap.pyc7419
/usr/lib64/pygtk/2.0/demos/dndpixmap.pyo7419
/usr/lib64/pygtk/2.0/demos/editable_cells.py4716
/usr/lib64/pygtk/2.0/demos/editable_cells.pyc5003
/usr/lib64/pygtk/2.0/demos/editable_cells.pyo5003
/usr/lib64/pygtk/2.0/demos/entry_completion.py2112
/usr/lib64/pygtk/2.0/demos/entry_completion.pyc2658
/usr/lib64/pygtk/2.0/demos/entry_completion.pyo2658
/usr/lib64/pygtk/2.0/demos/expander.py1347
/usr/lib64/pygtk/2.0/demos/expander.pyc2021
/usr/lib64/pygtk/2.0/demos/expander.pyo2021
/usr/lib64/pygtk/2.0/demos/hypertext.py6941
/usr/lib64/pygtk/2.0/demos/hypertext.pyc7009
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-build-23736-1473 2019-06-26 15:46:51 expired
module-gimp-2.8-8000020190624133736-fa688acd-build-22010-1025 2019-06-24 14:47:43 expired